server:
   tls-cert-bundle: /etc/ssl/certs/ca-certificates.crt

forward-zone:
   name: "."
   forward-tls-upstream: yes

   # Freifunk München
   forward-addr: 195.30.94.28@853#dot.ffmuc.net

   # Digitalcourage e.V.
   forward-addr: 46.182.19.48@853#dns2.digitalcourage.de

   # Digitale Gesellschaft (CH) DNS Server
   forward-addr: 185.95.218.42@853#dns.digitale-gesellschaft.ch
   forward-addr: 185.95.218.43@853#dns.digitale-gesellschaft.ch 
